<?php

#Фильтрация текста с ограничением длины в зависимости от типа браузера.

function for_opis($text) {
    $text = substr($text, IS_WEB == 'web' ? 1000 : 300);
    $text = toOutput($text);

    return $text;
}

function for_opis_m($text) {
    $text = substr($text, IS_WEB == 'web' ? 50 : 20);
    $text = toOutput($text);

    return $text;
}
